Subject: New Reply Received - Re: Your refund is on its way
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 08 Aug 2021 13:13:30 +0000 (UTC)

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div dir="auto">Hi. <div>Sorry for the late reply for the mail. I am happy to inform you that I received my refund. I was not able to send you an email as I was affected with Corona. </div>
<div><br></div>
<div>Thanks </div>
<div>Fariyal <br><br>Sent from my Huawei phone</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original Message --------<br>Subject: Re: Your refund is on its way<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash <br>To: [email-masked]<br>CC: <br><br>
</div>
<blockquote style="margin:0 0 0 0.8ex;border-left:1px #ccc solid;padding-left:1ex"><blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2870424</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Abdulqader Ahmed : </div>
<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Fariyal,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">​</div>
<div dir="ltr"> Will be refunded back to your original payment method within 7- 14 working days . Regarding the order: 9676687235 Please provide us with an account statement stamped by the bank from 14/07/202 to this day stating that the amount of AED45.00 has not been deposited in your account until the data is shared with the concerned authority to investigate and take the necessary action.</div>
<div dir="ltr">
<br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team</div>
</div></div>
<div><br></div>
<br>

</div></blockquote></blockquote>

<div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2870424